java counsole not compatible with FF8

32 views
Skip to first unread message

John

unread,
Nov 10, 2011, 10:02:22 AM11/10/11
to
using windows Vista downloaded FF8.0 yesterday and having trouble using
Java. Firefox 8 is my default and i use it to play yahoo bridge. It
accesses the bridge lounge ok but stalls and will not reboot. It claims
FF is already open and needs to be closed. The tool section of ff "add
ons" shows Jave counsole "disabled" not compatible with FF8. have the
latest java 6.0.29 installed.I have to reboot my cpu to make Firefox
operational after each Java attempt.
Can i down load an older version of firefox ? would this eliminate the
problem? i am not too hep diagnosing problems as this is the first i
have had in three years. Thanks and sorry if this problem has already
been addressed
John

Jay Garcia

unread,
Nov 10, 2011, 10:57:23 AM11/10/11
to
On 10.11.2011 09:02, John wrote:
Uninstall the Java Console extension and see if that fixes it.

--
Jay Garcia - www.ufaq.org - Netscape - Firefox - SeaMonkey - Thunderbird
Mozilla Contribute Coordinator Team - www.mozilla.org/contribute/
Mozilla Mozillian Member - www.mozillians.org
Mozilla Contributor Member - www.mozilla.org/credits/

Ron Hunter

unread,
Nov 10, 2011, 12:15:18 PM11/10/11
to
On 11/10/2011 9:57 AM, Jay Garcia wrote:
> On 10.11.2011 09:02, John wrote:
>
> --- Original Message ---
>
>> using windows Vista downloaded FF8.0 yesterday and having trouble using
>> Java. Firefox 8 is my default and i use it to play yahoo bridge. It
>> accesses the bridge lounge ok but stalls and will not reboot. It claims
>> FF is already open and needs to be closed. The tool section of ff "add
>> ons" shows Jave counsole "disabled" not compatible with FF8. have the
>> latest java 6.0.29 installed.I have to reboot my cpu to make Firefox
>> operational after each Java attempt.
>> Can i down load an older version of firefox ? would this eliminate the
>> problem? i am not too hep diagnosing problems as this is the first i
>> have had in three years. Thanks and sorry if this problem has already
>> been addressed
>> John
>>
>
> Uninstall the Java Console extension and see if that fixes it.
>
Also, uninstall Java, and then reinstall it. This has been reported to
help in some cases.

John

unread,
Nov 10, 2011, 2:50:17 PM11/10/11
to Ron Hunter
Thanks for your replies, i unistalled both Firefox and Java then
installed latest editions. Same result have to reboot system to get FF
to display. Still shows not compatible in the 'ADD ON' section. Java
works ok in another browser but i favour FF. But thanks for the
suggestions

Jay Garcia

unread,
Nov 10, 2011, 3:01:00 PM11/10/11
to
Is there a URL that we can access w/o having to enter a user:pass ?

Warren Serkin

unread,
Nov 10, 2011, 3:08:15 PM11/10/11
to Firefox help community
Could someone, anyone, tell me how to get off this mailing list. thanks

Dave Pyles

unread,
Nov 10, 2011, 3:04:28 PM11/10/11
to
For what it's worth, Java will still work without the Java Console which
is a troubleshooting and editing interface for Java.
Dave Pyles

Jay Garcia

unread,
Nov 10, 2011, 3:44:02 PM11/10/11
to
On 10.11.2011 14:08, Warren Serkin wrote:

--- Original Message ---

> Could someone, anyone, tell me how to get off this mailing list. thanks
>

https://lists.mozilla.org/listinfo/support-firefox

Christian Riechers

unread,
Nov 11, 2011, 5:12:08 PM11/11/11
to
The Java Console isn't your problem. It can safely be removed.
http://blog.ffextensionguru.com/2011/11/07/removing-java-console-extension/

Not sure about your Java problem. Can you open the Java Test page ok?
http://www.java.com/en/download/testjava.jsp
You may take a look at the FAQ section at that page.

--
Christian

John

unread,
Nov 12, 2011, 10:32:07 AM11/12/11
to
Thanks, yes, checked Java test page, Mozilla Family is checked in Java
control panel. FYI all the plugins listed in the (add-0n) page four
besides Java have " disabled" in brackets next to their title clicking
on enable on the extreme right does no good. This disruption began after
downloading version 8 have removed and reinstalled the browser twice
(browser only) cannot use on line banking either without Java in
firefox. Java works ok in the other browser installed. Is there any way
i can remove these add-ons and then reinstall? Firefox is my default
browser and i use it a lot, again thanks
Message has been deleted

John

unread,
Nov 12, 2011, 1:46:46 PM11/12/11
to
On 12/11/2011 10:56 AM, Hartdonor wrote:
>> On 10.11.2011 13:50, John wrote:
>>
>> --- Original Message ---
>>
>>> Thanks for your replies, i unistalled both Firefox and Java then
>>> installed latest editions. Same result have to reboot system to get FF
>>> to display. Still shows not compatible in the 'ADD ON' section. Java
>>> works ok in another browser but i favour FF. But thanks for the
>>> suggestions
>>
>
> Java console v6.0.29 still reads a maxVersion of 6.0. Same goes for the v7.0
> RC. Is mozilla green flagging it for you automatically through AMO, Jay?
> Personally, I had to edit the extension files by hand to allow Firefox 7 and 8
> to enable it.
>
> Just ignoring it "works" too, btw. So long as you you don't mind seeing it
> disabled on your add-ons list. The only effect of doing nothing about it is a
> cosmetic issue.
>
Thanks Hartdonor, i am not too sharp with CPU's, age may have something
to do with it (87). Regardless will try living with it. regards
Reply all
Reply to author
Forward
0 new messages